.barcode{
	max-width:150px;
	margin:0 auto 15px;
	
}

.barcode img{
	width:100%;
	height: 50px;
}

#DivIdToPrint{
	width: 1000px  !important;
	margin: 0 auto;
	font-size: 14px;
	background: #FFFF;
	padding: 50px;

}

#DivIdToPrint .card-body{
	padding: 0 !important;
}
#DivIdToPrint .table-bordered td,#DivIdToPrint .table-bordered th{
	border: 2px solid #999;
}

#DivIdToPrint .table thead th{
	border-bottom: 2px solid #999;
}

#DivIdToPrint .card-header{
	padding: 10px 0;
}
#DivIdToPrint .col-md-8 {
	padding: 10px 10px 10px 0;	
}

#DivIdToPrint .card{
	border:none;
}
.company{
	margin: 20px 20px 30px 0px;
	float: left;
	font-size: 12px;
}

#DivIdToPrint .card-footer{
	margin-top: 30px;
     
}

#print_btn{
	float: right;
}
.clear{
	clear:both;
}
.cLogo{
	max-height: 50px;
	margin-bottom: 10px;
}

.bg-slate-800{
	
	background-image: linear-gradient(to bottom, #0c62ab,#1868ad,#6ba0ca, #FFFFFF);
}

.navbar-brand img{
	height: 2rem;
}

.navbar-dark{
	background-image: linear-gradient(to right, #ffff, #6cb92b, #6cb92b, #6cb92b, #6cb92b, #6cb92b);
}

.sidebar-dark{
	background-image: linear-gradient(to bottom, #0c62ab,#1868ad,#1868ad,#6ba0ca, #6ba0ca);	
}

.sidebar-dark .nav-sidebar > .nav-item-open > .nav-link:not(.disabled), .sidebar-dark .nav-sidebar > .nav-item > .nav-link.active, .sidebar-light .card[class*="bg-"]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar > .nav-item-open > .nav-link:not(.disabled), .sidebar-light .card[class*="bg-"]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar > .nav-item > .nav-link.active{
	background-image: linear-gradient(to right, #5cb211,#9cd272);
}

.mb10{
	margin-bottom: 10px;
}

.error{
	color: #FF0000;
}

.table td, .table th{
	padding: .25rem 0.75rem;
}

.table tbody tr:hover{
	background: #b2ecf8;
}

.datatable-footer, .datatable-header{
	padding: .75rem 0.75rem 0 .75rem;
}

.dataTables_length{
	margin: 0 0 .75rem .75rem;
}

.form-group{
	margin-bottom:0.75rem;
}

.page-title{
	padding: 1rem 0;
}

.odd-row{
	background: #d6e7f8;
}

.navbar-brand {
    display: inline-block;
    padding-top: .5rem;
    padding-bottom: .3rem;
    margin-right: 1.25rem;
    font-size: 0;
    line-height: inherit;
    white-space: nowrap;
}

.text-blue{
	color: #0c62ab;
}

.font-20{
	font-size: 20px;
}

.product_img{
	margin:0 auto;
	max-height: 250px;
	max-width: 530px;
	display: block;
}

.maxwith300{
	max-width: 300px;
	margin:0 auto;
	display: block;
}

.cart{
	font-size: 50px;
}

.cart_count{
	float: right;
	position: absolute;
	top: 15px;
	display: block;
	right: 29px;
	background: #F00;
	color: #FFF;
	font-weight: bold;
	padding: 1px 5px;
	z-index: 3;
	border-radius: 16px;
}

.shopping_cart{
	padding: 20px;
}

.order-summary{
	max-width: 500px;
	margin: 0 auto;
}

.basket{
	padding: 20px;
}

.total{
	font-size: 30px;
	/*color:#5cb211;*/

}

.total_field{
	font-size: 30px;
	font-weight: bold;
	color:#FFF;
	background: #1868ad !important;
}

.modal_fldset{
	border: 1px solid #ccc;
	padding: 10px;
	border-radius: 5px;
}

.search_btn{
	background: none;
	border: none;
}

.product-tabs{
	margin-top: 40px;
}

.bg-light{background-color:#e5f6f2!important}

.border-5{
	border:0;
	background: transparent;
	color: #000 !important;
}

.whse_select{
	border: 0px;
    outline: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    background: transparent;
}

.whse_select::-ms-expand {
    display: none;
}

body {
  margin: 0;
  font-family: "Segoe UI", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 0.8125rem;
  font-weight: 400;
  line-height: 1.5385;
  color: #333;
  text-align: left;
  background-color: #f5f5f5; }

